apiVersion: route.openshift.io/v1
kind: Route
metadata:
  name: tekton-dashboard
  namespace: openshift-cern-tektoncd
spec:
  host: {{ .Values.hostname }}
  port:
    targetPort: http
  tls:
    insecureEdgeTerminationPolicy: Redirect
    termination: edge
  to:
    kind: Service
    name: tekton-dashboard
    weight: 100
  wildcardPolicy: None
